export const esMessages = {
  scheduler: {
    today: 'Hoy',
    allDay: 'todo el dia',
    showWorkDay: 'Mostrar horas laborables',
    showFullDay: 'Mostrar día completo',
    agendaViewTitle: 'Agenda',
    dayViewTitle: 'Día',
    weekViewTitle: 'Semana',
    workWeekViewTitle: 'Semana laboral',
    monthViewTitle: 'Mes',
  },
};
